body,h1,h2,ul,p{
    margin: 0;
    padding: 0;
}
body{
    position: relative;
    color: #323232;
    background-color: white;
}
.w-1200 {
    width: 1200px;
    margin: 0 auto;
}
.w-1000 {
    width: 1000px;
    margin: 0 auto;
}
.h-100{
    height: 100%;
}
.header{
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.9);
    z-index: 999;
    box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
}
.flex{
    display: flex;
}
.content {
    margin-top: 80px;
}
.footer .nav{
    display: inline-block;
    font-size: 14px;
    display: flex;
    padding: 0; 
}
.footer .nav-item{
    padding:0 20px;
    list-style-type: none;
}
.footer .nav-item:first-child{
    padding-left: 0;
}
.footer .nav a{
    text-decoration: none;
}
#page-footer {
    margin-top: 40px;
    background: rgb(37, 37, 37);
    color: #939393;
}

#page-footer a {
    color: #939393;
}

#page-footer a:hover {
    color: #82ba17;
}

#page-footer .footer {
    /* text-align: center; */
    padding: 30px 0 35px;
    font-size: 12px;
}

#page-footer .detail {
    margin-top: 15px;
}

#page-footer .tel {
    margin-top: 15px;
    color: #82ba17;
    font-size: 24px;
}